<?xml version="0.1" ?>
<spotlight image="interface/tooltip_mask" anim_time="0.5" real_w="240" real_h="240" pulse_time="0.8" pulse_scale="1.25" />
<tooltip anim_time="0.3" left="20" top="20" right="20" bottom="20" char_delay="0.000005" />
<click_anywhere image="./images/loc/interface/click_anywhere" x="747" y="651" />
<skip_button x="771" y="23" offset="3,10" font="fonts/Cambria18.txt" color="000000FF" text="BUTTON_SKIP_DIALOG">
    <path normal="interface/c2ispy/skip/button_skip_up_01" hover="interface/c2ispy/skip/button_skip_up_02" pressed="interface/c2ispy/skip/button_skip_up_03" />
</skip_button>
<ButtonParams normal_image="interface/c2ispy/button_HM_01" pressed_image="interface/c2ispy/button_HM_03" hover_image="interface/c2ispy/button_HM_02" font="fonts/Sylfaen17.txt" color="FFFFFFFF" disabled_color="777777FF" />
<button_next text="DIALOGS_BUTTON_NEXT" />
<button_yes text="DIALOGS_BUTTON_YES" />
<button_no text="DIALOGS_BUTTON_NO" />
<magic_window particles="./ps/stori_line.ps" x="540" y="390" min="0.98" max="1.00" time="2.5" delay="1.0" fade="2.0" alpha="220" />
